/* $Id$ */

#pragma once

#include <string>

class CCli
{
private:
	std::string m_port;
	std::string m_binfile;
	std::string m_csvfile;

public:
	CCli(int ac, char * const av[]);

	const std::string &GetPort() const;
	const std::string &GetBinfile() const;
	const std::string &GetCsvfile() const;
};
